<?php
if (!isset($gCms)) exit;

$db =& $gCms->GetDb();

// remove the database table
$dict = NewDataDictionary( $db );
$sqlarray = $dict->DropTableSQL( cms_db_prefix()."module_play_records" );
$dict->ExecuteSQLArray($sqlarray);

$sqlarray = $dict->DropTableSQL( cms_db_prefix()."module_play_players" );
$dict->ExecuteSQLArray($sqlarray);

// remove the sequence
$db->DropSequence( cms_db_prefix()."module_play_records_seq" );
$db->DropSequence( cms_db_prefix()."module_play_players_seq" );

// remove the permissions
$this->RemovePermission('Use Play');

$this->Audit( 0, $this->Lang('friendlyname'), $this->Lang('uninstalled'));

?>